{
  "psmoduleid" : "<PSMODULE>",
  "templtoolbar" : 0,
  "psdetoolbarname" : "财务过程记录表格工具栏",
  "codename" : "Auto28",
  "createdate" : "2021-02-20 13:46:38",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction1",
    "psdeuiactionid" : "GRIDVIEW_NEWACTION(New)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "绑定财务过程",
    "pssysimagename" : "file-text-o",
    "createdate" : "2021-02-20 13:52:42",
    "pssysimageid" : "Auto271"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction2",
    "psdeuiactionid" : "GRIDVIEW_REMOVEACTION(Remove)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "解除绑定",
    "pssysimagename" : "close (alias)",
    "createdate" : "2021-02-20 13:52:42",
    "pssysimageid" : "Auto623"
  } ]
}